perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Neil Gunton <n...@nilspace.com>
Subject Re: Installing Embperl 2.4 on Debian Squeeze
Date Mon, 26 Mar 2012 19:26:33 GMT
Dominic Hargreaves wrote:
> Hi,
>
> That isn't the perl from squeeze - it looks like you've upgraded
> to the perl from wheezy or sid (which probably meant a wholesale
> dist-upgrade to wheezy or sid). This may not be quite relevant to
> your question, but I thought it was worth pointing out in case you
> wanted to be running a squeeze system.
>
> Dominic.

Ah, crap - you are absolutely right, I've been using Squeeze for so long 
now that I typed it automatically. The upgrade I just did was to Wheezy, 
sorry for the mistake. This was a clean install, not an upgrade.

Once again, my apologies, silly mistake. For some reason I keep mixing 
up the Squeeze and Wheezy names...

:P

Neil

---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message